onEvent("recipes", (event) => {
 // bucket 桶
 event.remove({ output: 'minecraft:bucket' })
 event.shapeless('minecraft:bucket', '6x #forge:ingots/iron')
 //black_dye
 event.shapeless('6x minecraft:black_dye', '2x skybridgecraft:coal_dust')
  //ink_sac
 event.shapeless('2x minecraft:ink_sac', '4x minecraft:black_dye')

//slime_ball
 event.shapeless('2x minecraft:slime_ball', '6x minecraft:kelp')
});
